/*
Theme Name: The7child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@import url(http://fonts.googleapis.com/css?family=Schoolbell);
@import url(http://fonts.googleapis.com/css?family=Merienda:400,700);
@import url(http://fonts.googleapis.com/css?family=Just+Another+Hand);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);
@import url('https://fonts.googleapis.com/css?family=Passion+One:400,700');
/*.schoolbel { font-family: 'Schoolbell', cursive; }*/
/*.justanotherhand { font-family: 'Just Another Hand', cursive; }*/
/*.sourcesanspro { font-family: 'Source Sans Pro', sans-serif; }*/

/************************************************************************************** CUSTOM STYLES */

#page h2,
#page h2.entry-title { font-size: 22px; font-family: 'Schoolbell', cursive; letter-spacing: 1px; }
p { font-family: 'Merienda', cursive; }
.page-template-template-homepage #content { width: 100%; }
#top-bar .mini-nav { font-family: 'Schoolbell', cursive; font-size: 20px; letter-spacing: 1px; }
#top-bar .mini-nav li > a { text-decoration: none !important; }
#bottom-bar { display: none; }
#top-bar { text-align: center; background: #a51846; }
.home #top-bar { position: absolute; width: 100%; z-index: 999; background: none; }
.home #main { padding-top: 0; padding-bottom: 0; }
.stripe-style-1 { background-image: url(/wp-content/uploads/bg-lines.png); background-repeat: repeat !important; }
/* .home #header { background: none; } */
/* #header .wf-wrap { display: none !important; } */
.home #header #top-bar .wf-wrap { display: block; }
.scroll-top.on { display: none; }
/* .page-title.solid-bg { background-image: url(/wp-content/uploads/bg-lines.png); background-repeat: repeat; } */
.wf-container .wf-container { margin:  0 -15px; }
.single #content { width: 100%; }
.single #content a { color: rgb(165, 24, 70); }
.single #content a:hover { text-decoration: underline; }

/************************************************************************************** NEWS */

#news .ts-viewport { min-height: 360px; }

/************************************************************************************** EVENT LIST */

.event-list { margin-bottom: 20px; float: left; width: 33%; } 
.event-list .wf-td { vertical-align: top; }
.event-list .wf-td:first-child { width: 100px; }
.event-list .date { width: 100px; height: 100px; vertical-align: top; border: 3px solid #a31c48; }
.event-list .month { background: #a31c48; text-align: center; color: #fff; font-weight: bold; line-height: 50px; font-size: 18px; }
.event-list .day { background: #fff; text-align: center; color: #a31c48; font-weight: bold; line-height: 50px; font-size: 18px; }
.event-list .inner-event { padding-left: 20px; }
.event-list .inner-event .entry-title a { color: #212255; }
.event-list .inner-event p { color: #707070; }

/************************************************************************************** ENROLMENT & INTERNATIONAL */



/************************************************************************************** EDUCATION */

#main #education .wpb_tabs_nav li { box-shadow: none; background: none; margin-bottom: 2px; }
#main #education .wpb_tabs_nav li.ui-state-active { background: none; border-bottom: 2px solid #1cb587; margin-bottom: 0; }
#main #education .wpb_tabs_nav li a { color: #000 !important; -webkit-text-fill-color: #000 !important;  font-size: 18px; font-family: 'Schoolbell', cursive; letter-spacing: 1px; padding: 0 10px; }
#main #education .wpb_tabs_nav li.ui-state-active a { color: #1cb587 !important; -webkit-text-fill-color: #1cb587 !important; }

/************************************************************************************** STAFF */

#main #staff .wpb_tabs_nav li { box-shadow: none; background: none; }
#main #staff .wpb_tabs_nav li.ui-state-active { background: none; }
#main #staff .wpb_tabs_nav li a { color: #206a53 !important; -webkit-text-fill-color: #206a53 !important;  font-size: 18px; font-family: 'Schoolbell', cursive; letter-spacing: 1px; padding: 0 10px; }
#main #staff .wpb_tabs_nav li.ui-state-active a { color: #fffe91 !important; -webkit-text-fill-color: #fffe91 !important; }
#staff h2 { color: #fffe91; font-family: 'Schoolbell', cursive; letter-spacing: 1px; font-size: 24px; }
#staff p { color: #00533a; font-family: 'Schoolbell', cursive; letter-spacing: 1px; font-size: 22px; }
#staff .shortcode-teaser { max-width: 200px; }
#staff img { border-radius: 350px; }

/************************************************************************************** UNIFORM */

#uniform .frm_form_fields label,
#uniform .frm_form_fields .frm_required { color: #a60037; }
#uniform .frm_form_fields input,
#uniform .frm_form_fields select { border: none; border-radius: 0; }
#uniform .frm_forms.with_frm_style { max-width: 100%; }
#uniform .frm_form_fields label { font-family: 'Just Another Hand', cursive; letter-spacing: 1px; font-size: 20px; }

/************************************************************************************** GALLERY */

#gallery h3.entry-title { font-family: 'Schoolbell', cursive; letter-spacing: 1px; font-size: 22px; }

/************************************************************************************** BLOG */

#blog .isotope-item { margin-bottom: 30px; }
#blog .isotope-item article { background: none; box-shadow: none; }
#blog .dt_portfolio .project-list-media { display: none; }
#blog .dt_portfolio h3.entry-title { font-family: 'Schoolbell', cursive; letter-spacing: 1px; font-size: 22px; padding-top: 0; margin-bottom: 10px; }
#blog h2 { padding: 0 5px; }
#blog .dt_portfolio h3.entry-title a { color: #116a4f; }
#blog .dt_portfolio .project-list-content { padding: 0; font-family: 'Merienda', cursive; }

/************************************************************************************** FORMIDABLE */

.with_frm_style .frm_form_field textarea { background: #f8edd4; }

/************************************************************************************** FOOTER */

#footer .widget-title { font-family: 'Schoolbell', cursive; letter-spacing: 1px; font-size: 22px; }
#footer section:first-child img { width: 100%; }
.style-ios .footer .soc-ico a, .soc-ico a, .soc-ico a, #top-bar .soc-ico a, #bottom-bar .soc-ico a {
    background-color: #31c2d6;
}



/************************************************************************************** EVENT LIST */

.nice-time, .nice-date {
	font-size: 20px;
	font-family: "Merienda",cursive;
}
.nice-map {
	float: right;
	margin-left: 20px;
	font-family: "Merienda",cursive;
}
.nice-title {
	font-weight: 700;
	font-family: "Merienda",cursive;
}


/************************************************************************************** MOBILE FIXES */

@media (min-width:200px) and (max-width:400px) {
.forcefullwidth_wrapper_tp_banner {
	background: url('images/home-wide-logo-blue-600.jpg');
	background-size: cover;
	width: 110% !important;
	height: 150px !important;
	margin-left: -15px;
}
}
@media (min-width:400px) and (max-width:500px) {
	.forcefullwidth_wrapper_tp_banner {
		background: url('images/home-wide-logo-blue-600.jpg');
		background-size: cover;
		width: 110% !important;
		height: 200px !important;
		margin-left: -15px;
	}
}
@media (min-width:500px) and (max-width:600px) {
	.forcefullwidth_wrapper_tp_banner {
		background: url('images/home-wide-logo-blue-600.jpg');
		background-size: cover;
		width: 110% !important;
		height: 250px !important;
		margin-left: -15px;
	}
}
@media screen and (max-width:900px) {
.home #header > .wf-wrap { display: none !important; }
}
@media screen and (max-width:600px) {
	#rev_slider_1_1 { display: none !important; }
}

@media screen and (min-width:900px) {
	.home #header .wf-wrap,
	#branding,
	#navigation,
	.home #header .navigation-holder,
	.navigation-holder { display: none; }
}

@media screen and (max-width:900px) {
#top-bar { display: none; }
}
@media screen and (min-width:900px) {
	#top-bar { padding-top: 10px; padding-bottom: 10px; }
}
@media screen and (max-width:1100px) {
	#top-bar .mini-nav { font-size: 16px; }
}
@media screen and (max-width:970px) {
	#top-bar .mini-nav { font-size: 14px; }	
}

@media screen and (min-width: 360px) and (max-width: 970px) {
	#footer section:first-child img { width: initial; }	
}
@media screen and (max-width: 900px) {
	.event-list { width: 50%; }
}
@media screen and (max-width: 600px) {
	.event-list { width: 100%; }
	.event-list .wf-td:first-child { width: 60px; }
	.event-list .date { width: 60px; height: 60px; }
	.event-list .month { line-height: 30px; }
    .event-list .day { line-height: 30px; }
}
@media screen and (max-width: 400px) {
    p { font-size: 12px; }
    .content ul { font-size: 12px; }
}

.page-id-1945 .shortcode-teaser > .shortcode-teaser-img > img { border-radius: 50% !important; }
.page-id-1945 .stripe-style-1 a { color: #000 !important; text-decoration: none !important;}

@media screen and (min-width: 320px){
	.home #main-slideshow { height: 100vh; }
}
.top-bar *, h3.entry-title {
	font-family: 'Schoolbell', cursive;
}
h3.entry-title {
	font-size: 22px !important; 
	line-height: 28px !important;
}
.home .top-bar * {
	color: #fff;
}
.top-bar .mini-widgets:first-child { 
	-webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
}
.page .list-type-menu.mini-nav>ul>li.act>a .menu-item-text {
	opacity: 1;
}
.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab, .home .dt-portfolio-shortcode .post.bg-on {
	background-color: transparent !important;
}
#top-menu { 
	text-align: center; 
}
.mini-nav:not(.select-type-menu)>ul>li {
	margin: 0 16px 15px 0;
}
a.dt-mobile-menu-icon {
	position: fixed;
	top: 20px;
	right: 20px;
	padding: 10px;
	margin: 10px;
	background-color: #a51846;
	color: #fff;
}
h1.entry-title {
	margin: 20px 10px;
}

.fc-passion-text h3 { font-family: 'Passion One', cursive; font-size: 85px; line-height: 75px; text-transform: uppercase; color: #00044e; }